Subject: RE: source command broken in bash
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 26 Nov 2002 20:22:57 -0500

At 05:34 PM 11/26/2002, Bryan Higgins wrote:
>It turns out I was trying to source a file named x, and x appears to be spe-
>cial in Cygwin.  If I type x (after deleting my file x), I get the gawk usage.
>There are no aliases to x, and "whence x" yields nothing.  If I then exit the
>shell will ^D, I get a bunch of other crap.  If you could confirm or deny this
>on your machine, I'd appreciate it. 

$ x
bash: x: command not found
$ uname -a
CYGWIN_NT-5.0 SYSTEM 1.3.15(0.63/3/2) 2002-11-07 13:57 i686 unknown

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/